@import url(http://fonts.googleapis.com/css?family=Alef:400,700);

html {
    direction:rtl;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

body {font-family: 'Alef', sans-serif;background: #f8f8f8}

header {
    padding: 3px 33px 0px;
    background: #fff;
    -webkit-box-shadow: 0px -3px 16px -3px #000;
    -moz-box-shadow: 0px -3px 16px -3px #000;
    box-shadow: 0px -3px 16px -3px #000;
    font-size: 47px;
    font-weight: bold;
    color: #f07404;
    line-height: 66px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0%;
    z-index: 555;
}

.card__back {position: relative;}

.anim img {
    width: 100%;
}

.anim {
    position: absolute;
    left: 20px;
    bottom: 20px;
    max-width: 20%;
    z-index: 20;
    z-index: 60;
}

.spaces td {
    position: relative;
}

header small {color: #777;font-size: 63%;}

header .logo {
    float: left;
}

.bxslider li {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 10px;
}

.leftNav {
    position: absolute;
    top: 0;
    width: 80px;
    left: 10px;
    padding-top: 112px;
    height: 100%;
    z-index: 15;
    -webkit-transition: all .17s ease-in-out;
    -moz-transition: all .17s ease-in-out;
    -o-transition: all .17s ease-in-out;
    transition: all .17s ease-in-out;
}

.leftNav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.allView {
    position: absolute;
    bottom: 10px;
    left: 10px;
    cursor: pointer;
    z-index: 55;
}

.leftNav li {position: relative;}

.rightNav {
    position: absolute;
    right: 0;
    background: #fff;
    padding: 109px 16px 10px;
    width: 224px;
    border-radius: 0 0 0 10px;
    -webkit-box-shadow: 2px 2px 9px -3px #000;
    -moz-box-shadow: 2px 2px 9px -3px #000;
    box-shadow: 2px 2px 9px -3px #000;
    -webkit-transition: all .17s ease-in-out;
    -moz-transition: all .17s ease-in-out;
    -o-transition: all .17s ease-in-out;
    transition: all .17s ease-in-out;
    max-height: 1000px;
}

.fullView .rightNav, .fullView .leftNav {
    width: 0;
    overflow: hidden;
    padding: 0;
}

.fullView .openNav {
    display: none;
}

.hideMenu .rightNav {
    max-height: 0;
    overflow: hidden;
    padding: 0;
}

.fullView .gameCont {
    margin: 0 10px;
}

.gameCont {
    padding-top: 112px;
    margin: 0 250px 0 120px;
    -webkit-transition: all .17s ease-in-out;
    -moz-transition: all .17s ease-in-out;
    -o-transition: all .17s ease-in-out;
    transition: all .17s ease-in-out;
}

.hideMenu .gameCont {
    margin-right: 100px;
}

.gameCont img.full {
    width: 100%;
    border-radius: 15px;
}

.tabs {
    margin: 0;
    padding: 0;
    list-style: none;
}

.tabs li {margin-bottom: 6px;}

.tabs a {
    display: block;
    color: #323232;
    text-decoration: none;
    font-weight: bold;
    font-size: 22px;
    line-height: 1;
    height: 60px;
    padding: 0 10px;
    position: relative;
}

.tabs a span {
    display: inline-block;
    vertical-align: middle;
    margin-top: 12px;
}

.tabs .yellow a {
    background: #ffb001;
    border: 3px solid #ffb001;
    border-radius: 8px;
}

.tabs .yellow a:hover, .tabs li.yellow.active a {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffb001+64,e09602+100 */
    background: #ffb001; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, #ffb001 64%, #e09602 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(64%,#ffb001), color-stop(100%,#e09602)); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover, #ffb001 64%,#e09602 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover, #ffb001 64%,#e09602 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover, #ffb001 64%,#e09602 100%); /* IE10+ */
    background: radial-gradient(ellipse at center, #ffb001 64%,#e09602 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb001', endColorstr='#e09602',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.tabs .green a {
    background: #05b038;
    border: 3px solid #05b038;
    border-radius: 8px;
}

.tabs .green a:hover, .tabs li.green.active a {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#05b038+64,037c19+100 */
    background: #05b038; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover,  #05b038 64%, #037c19 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(64%,#05b038), color-stop(100%,#037c19)); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover,  #05b038 64%,#037c19 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover,  #05b038 64%,#037c19 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover,  #05b038 64%,#037c19 100%); /* IE10+ */
    background: radial-gradient(ellipse at center,  #05b038 64%,#037c19 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05b038', endColorstr='#037c19',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.tabs .blue a {
    background: #1da8cc;
    border: 3px solid #1da8cc;
    border-radius: 8px;
}

.tabs li a i {
    opacity: 0;
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -15px;
}

.tabs li.active a i, .tabs li:hover a i {
    opacity: 1;
}

.tabs .blue a:hover, .tabs li.blue.active a:hover {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#009cc5+64,005ea1+100 */
    background: #009cc5; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover,  #009cc5 64%, #005ea1 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(64%,#009cc5), color-stop(100%,#005ea1)); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover,  #009cc5 64%,#005ea1 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover,  #009cc5 64%,#005ea1 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover,  #009cc5 64%,#005ea1 100%); /* IE10+ */
    background: radial-gradient(ellipse at center,  #009cc5 64%,#005ea1 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009cc5', endColorstr='#005ea1',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.tab_container {
    position: relative;
    text-align: center;
}

.bx-wrapper {
    direction: ltr;
    top: 0;
    width: 100%;
    position: absolute;
    height: 100%;
}

.bx-wrapper li {
    direction: rtl;
}

#tab {
    text-align: center;
}

#tab h3 {
    color: #777777;
    line-height: 1;
    margin-bottom: 0;
    font-size: 70px;
    margin-top: 5%;
}

#tab h2 {
    font-size: 190px;
    margin: 0;
    line-height: 1;
    color: #f07404;
}

.bx-wrapper .bx-viewport {
    position: absolute !important;
    height: 100% !important;
    overflow: initial !important;
}

.pageCounter {
    position: absolute;
    width: 74px;
    height: 74px;
    background: #fff;
    color: #646464;
    text-align: center;
    right: 81px;
    bottom: -85px;
    border-radius: 8px;
    font-size: 22px;
    font-weight: bold;
    box-shadow: 2px 2px 7px -14px #dcdcdc;
    -moz-box-shadow: 2px 2px 7px -14px #dcdcdc;
    -webkit-box-shadow: 2px 2px 7px -14px #dcdcdc;
    padding-top: 22px;
}

.bxslider {
    position: absolute !important;
    height: 100%;
    width: 100% !important;
    overflow: inherit !important;
    margin: 0;
    padding: 0;
}

.bxslider li {
    height: 100%;
    width: 100% !important;
    box-shadow: 9px 7px 10px -4px #8C8C8C;
}

.information {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-top: 10px;
}

.sampleBlocks {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 40px !important;
    position: relative;
    max-width: 16%;
}

.sampleBlocks p {
    position: absolute;
    bottom: 7%;
    left: 0;
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 32px;
    margin: 0;
}
.sampleBlocks.group {max-width: 60%;}
.sampleBlocks.orange p {color: #f07404;}
.sampleBlocks.blue p {color: #1ea8cd;}
.sampleBlocks.green p {color: #04b038;}

#tab4 .descr, #tab5 .descr, #tab6 .descr,  #tab7 .descr,  #tab8 .descr,  #tab9 .descr {
    margin: 1% auto
}

#tab8 .sampleBlocks.group {
    max-width: 37%;
}

.ant {
    position: absolute;
    left: 0%;
    top: 0;
    bottom: 0;
    height: 100%;
    list-style: none;
    right: 0;
}

.ant li {
    box-shadow: none;
    position: absolute;
    width: 42px !important;
    height: 42px !important;
    max-width: 7%;
}

.ant_cont {
    position: absolute;
    max-width: 67%;
}

.ant_cont span {
    position: absolute;
    right: -10px;
    top: -10px;
    cursor: pointer;
}

.twoFlip .fast {min-height: 60px;}

#tab7 .sampleBlocks .card {
    width: 246px;
    height: 246px;
}

.calc {
    position: absolute;
    right: 10px;
    bottom: 40px;
    cursor: pointer;
    z-index: 15;
}

.brush, .refr {
    position: absolute;
    left: 20px;
    top: 60px;
    cursor: pointer;
    z-index: 15
}

.groupBig{
    max-width: 90%;
}

.desc {
    position: absolute;
    left: 20px;
    top: 40%;
    z-index: 15;
    cursor: pointer;
}

.descr.nobg {
    background: transparent;
    box-shadow: none;
    border: 0;
}

.orange {color: #f07404;}
.blue {color: #1ea8cd;}
.green {color: #04b038;}
.yellow {color: #ffb001;}

.sampleBlocks.rotate1 {
    -webkit-transform: rotate(6deg); /* Chrome, Safari, Opera */
    -moz-transform: rotate(6deg); /* Chrome, Safari, Opera */
    -ms-transform: rotate(6deg); /* IE 9 */
    transform: rotate(6deg);
}

.sampleBlocks.rotate2 {
    -webkit-transform: rotate(-6deg); /* Chrome, Safari, Opera */
    -moz-transform: rotate(-6deg); /* Chrome, Safari, Opera */
    -ms-transform: rotate(-6deg); /* IE 9 */
    transform: rotate(-6deg);
}

.sampleBlocks.rotate3 {
    -webkit-transform: rotate(-3deg); /* Chrome, Safari, Opera */
    -moz-transform: rotate(-3deg); /* Chrome, Safari, Opera */
    -ms-transform: rotate(-3deg); /* IE 9 */
    transform: rotate(-3deg);
}

.sampleBlocks.rotate4 {
    -webkit-transform: rotate(-14deg); /* Chrome, Safari, Opera */
    -moz-transform: rotate(-14deg); /* Chrome, Safari, Opera */
    -ms-transform: rotate(-14deg); /* IE 9 */
    transform: rotate(-14deg);
}

#tab .information {
    margin-top: 30px;
}

.special1 {
    margin: 39px -39px 0 0;
    z-index: 5;
    position: relative;
}

.special2 {
    margin: 28px 0px 0 -22px;
}

.special3 {
    margin: 0px 0px 0 -45px;
}

.closeMenu {
    position: absolute;
    right: 0;
    width: 50%;
    bottom: -79px;
    text-align: center;
    background: #fff;
    text-decoration: none;
    color: #646464;
    font-weight: bold;
    padding: 8px 0;
    border-radius: 0 0 0 10px;
    box-shadow: 4px 5px 9px -5px #000;
    -moz-box-shadow: 4px 5px 9px -5px #000;
    -webkit-box-shadow: 4px 5px 9px -5px #000;
}

.showUns {
    position: absolute;
    left: 20px;
    top: 20px;
    cursor: pointer;
    z-index: 20;
}

.unswerPOP {
    position: absolute;
    left: 10%;
    top: 5%;
    width: 80%;
    height: 90%;
    z-index: 70;
    display: none;
    border-radius: 20px;
    box-shadow: 0px 0px 0px 3px #000;
}

.unswerPOP img {
    width: 100%;
}

.unswerPOP .close {
    right: 20px;
    top: 20px;
    position: absolute;
    cursor: pointer;
}

.graphItem {
    display: inline-block;
    max-width: 16%;
    margin: -7% 4px 0;
    position: relative;
}

.dropelem {
    position: absolute;
    left: 10%;
    right: 10%;
    top: 35%;
}

.unsShowed .unswerPOP {
    display: block;
}

.openNav {
    position: absolute;
    right: 0;
    width: 80px;
    top: 88px;
    text-align: center;
    background: #fff;
    text-decoration: none;
    color: #646464;
    font-weight: bold;
    padding: 6px 0;
    border-radius: 0 0 0 10px;
    box-shadow: 4px 5px 9px -5px #000;
    -moz-box-shadow: 4px 5px 9px -5px #000;
    -webkit-box-shadow: 4px 5px 9px -5px #000;
    cursor: pointer;
}

.openNav img {
    width: 100%;
}

.global {
    pointer-events: none;
    cursor: default;
    opacity: .4;
}

.info {
    position: absolute;
    right: 65%;
    bottom: 0;
    color: #646464;
    font-weight: bold;
    text-decoration: none;
    bottom: -77px;
    text-align: center;
}

.uns {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
    z-index: 55;
}

.commentBlock {
    font-size: 26px;
    font-weight: bold;
    position: absolute;
    max-width: 23%;
}

.redBtn.blue {
    background-image: url(../img/blue.png);
    color: #000;
    right: auto;
    left: 10px;
    top: 70px;
}

#tab7 .staw {
    vertical-align: top;
}

.gameBl {
    display: inline-block;
    max-width: 23%;
    margin: 0 0 30px;
    padding: 0 15px;
}

.gameContainer .dragTrue {
    position: absolute;
    display: inline-block;
    left: 40%;
    top: 34%;
    max-width: 19%;
    opacity: 0;
}

.gameContainer {max-width: 80%;margin: 0 auto;position: relative;}

.gameBl.centered {margin: 0 12% 30px;}

.commentBlock.pos4 {
    bottom: 24%;
    right: 13%;
}

.commentBlock.pos5 {
    top: 24%;
    right: 40px;
}

.commentBlock.pos4.fliped {
    bottom: 51%;
}

.commentBlock.pos3 {
    right: 19%;
    top: 12%;
    z-index: 5;
}

.staw .unswer {
    position: absolute;
    left: -35%;
    top: -10px;
    max-width: 40%;
    top: 18%;
}

#tab5 .groupBottom {bottom: 7%}

#tab5 .sampleBlocks {vertical-align: bottom;margin: 0 20px;}
#tab5 .sampleBlocks.big {max-width: 20%;}

#tab5 .sampleBlocks.big .unsw {
    opacity: 0;
    top: 23%;
    left: 50%;
    margin-left: -30px;
    position: absolute;
    max-width: 60px;
}

.circle #tab5 .sampleBlocks.big .unsw {opacity: 1}

#tab5 .sampleBlocks .dragTrue {
    position: absolute;
    top: 0;
    left: 0;
}

#tab4 .staw {margin: 0 1%;}

.groupBottom {
    position: absolute;
    bottom: 10px;
    left: 10px;
    right: 10px;
    text-align: center;
}

#tab3 .descr {margin-bottom: 1%}
#tab3 .commentBlock {max-width: 13%;}

.staw {
    display: inline-block;
    max-width: 9%;
    color: #f98919;
    font-weight:bold;
    font-size: 40px;
    position: relative;
}

.staw .frame {
    background: url(../img/frame.png);
    background-size: 100% 100%;
    padding: 22%;
}

.staw img {
    margin: 1px;
}

.groupBottom img {
    max-width: 100%;
    display: inline-block;
}

#tab .sampleBlocks {
    max-width: 37%;
}

.commentBlock.pos2 {
    left: 25%;
    top: 12%;
}

.commentBlock.pos1 {
    left: 17%;
    top: 12%;
}

.commentBlock.pos1 p, .commentBlock.pos2 p {
    top: 20px;
    font-size: 30px;
}

.commentBlock p {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    font-weight: bold;
}

#tab1 .information {padding-top: 10px;}

#tab1 .information .sampleBlocks p {
    bottom: 36px;
    font-size: 26px;
    line-height: 32px;
}

#tab1 .information .special6 {
    margin: 70px -9px 0 -25px;
}

.descr {
    font-size: 32.5pt;
    line-height: 1;
    background: #f8af00;
    color: #eeebd2;
    padding: 5px 40px 10px;
    text-align: center;
    font-weight: bold;
    max-width: 85%;
    margin: 0 auto;
    display: inline-block;
}

.ok {
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 20;
}

.targ {
    position: absolute;
    right: 40px;
    top: 40%;
}

.first .descr {
    margin: 1% 0;
}

#tab2 .uns, #tab3 .uns {
    top: 53%;
}

.dragIcon {
    position: absolute;
    z-index: 25;
    right: 20px;
    top: 40%;
}

#tab2 .extra .sampleBlocks {
    vertical-align: bottom;
    margin: 14% 9% 0;
}

#tab1 .sampleBlocks.group {max-width: 35%;}

.sampleBlocks.big {max-width: 30%;}
#tab1 .sampleBlocks.big {max-width: 18%}
.sampleBlocks.full {max-width: 55%;}
#tab5 .sampleBlocks.full {max-width: 55%;}
#tab1 .sampleBlocks.full.smaller {max-width: 30%;}

.check {
    position: absolute;
    bottom: 45%;
    left: 5%;
}

.spec2 .commentBlock.pos3 {
    top: 9%;
    right: 6%;
    z-index: 5;
}

.information img {
    max-width: 100%;
}

#tab2 .spec2.information .pos1 {
    left: 7%;
    max-width: 400px;
}

#tab2 .spec2.information .pos1 p {top: 30px;}

.spec2 .sampleBlocks.rotate4 {
    max-width: 410px;
    margin-bottom: -75px !important;
}

#tab3 .extra .sampleBlocks {
    vertical-align: bottom;
    margin: 20% 9% 0;
}

#tab3 .pos1 p {top: 30px;}

#tab3 .spec2.information .pos1 {
    left: 7%;
    max-width: 400px;
}

.information.nomargon .sampleBlocks {
    margin-bottom: 0 !important;
}

.leftdescr{
    position: absolute;
    left: 20px;
    top: 48%;
    cursor: pointer;
}

.rightdescr{
    position: absolute;
    right: 20px;
    top: 48%;
    cursor: pointer;
}

.logo img {max-width: 100%;}

.colors {
    display: none;
    float: left;
    width: 312px;
    height: 57px;
    border: 3px solid #808080;
    position: relative;
    margin-top: 5px;
}

.colors ul {list-style: none;margin: 0;padding: 0;}

.colors ul li {
    width: 51px;
    height: 51px;
    float: left;
    border: 2px solid #f2f2f2;
}

.colors ul li.pink {
    background: #ff5ddc;
}
.colors ul li.sky_blue {
    background: #1fb4f8;
}
.colors ul li.green {
    background: #3dfa44;
}
.colors ul li.greenyellow {
    background: #c2fa1d;
}
.colors ul li.orange {
    background: #fca900;
}
.colors ul li.violet {
    background: #785dff;
}

.textarea_field {
    display: none;
    width: 212px;
    height: 100px;
    border: 1px solid #ccc;
    background: #fff;
    position: absolute;
    top: 0;
    left: 100%;
    z-index: 999999999;
    text-align: center;
}

textarea {
    width: 100%;
    height: 100%;
    font-size: 15px;
    color: #000;
    resize: none;
    border: 3px solid #FFB101;
    outline: none;
    padding: 10px;
}

.close-canvas {
    width: 25px;
    height: 25px;
    background: url(../img/close_cnv.png) no-repeat left top;
    background-size: contain;
    display: none;
    position: absolute;
    left: 10px;
    top: 10px;
    z-index: 999999999;
    cursor: pointer;
}

#content {
    width: 80%;
    left: 10%;
    right: 10%;
    height: 100%;
    position: absolute;
}

#canvas.pen {
    cursor: url(../img/pen_pointer.png), auto;
}

#canvas.eraserr {
    cursor: url(../img/eraser_pointer.png), auto;
}

.unswer {
    position: absolute;
    left: 45%;
    bottom: 7%;
    z-index: 5;
    max-width: 20%;
}

.sampleBlocks .card {
    width: 330px;
    max-width: 100%;
}

#tab2 .sampleBlocks .card {max-height: 270px;}

#tab2 .sampleBlocks {
    margin: 0 1%;
    max-width: 15%;
}

.sampleBlocks.small {
    max-width: 10%;
}

#tab2 .sampleBlocks.small {
    max-width: 10%;
}

#tab2 .sampleBlocks.group {
    max-width: 45%;
}

.mask {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../img/mask.png);
    background-size: 100% 100%;
    opacity: 0;
}

.circle .mask {
    opacity: 1;
}

.redBtn {
    position: absolute;
    right: 10px;
    text-decoration: none;
    top: 15%;
    background: url(../img/redBtn.png);
    background-size: 100% 100%;
    color: #fff;
    font-weight: bold;
    font-size: 30px;
    padding: 10px 15px 15px 15px;
}

#tab3 .sampleBlocks .card {max-height: 270px;}

.slmBl {
    display: block;
    max-width: 22%;
    display: inline-block;
    cursor: pointer;
    position: relative;
}

.round {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}

.visible .round {
    opacity: 1;
}

#tab2 .sampleBlocks.big {max-width: 21%;}
#tab3 .sampleBlocks.big {max-width: 21%;}

.popUp {
    display: none;
    position: absolute;
    right: 5%;
    left: 5%;
    top: 15px;
    padding: 20px;
    border: 2px solid #f07404;
    color: #000;
    background: rgba(255,255,255,.8);
    text-align: right;
    border-radius: 40px;
    z-index: 555;
}

.text {
    display: none;
    position: absolute;
    right: 5%;
    left: 5%;
    top: 10px;
    padding: 20px;
    border: 2px solid #f07404;
    color: #000;
    background: rgba(255,255,255,.8);
    text-align: right;
    border-radius: 40px;
    z-index: 555;
}

.i {
    position: absolute;
    top: -49px;
    left: 80px;
}

.ic_topL {
    position: absolute;
    top: 10px;
    left: 10px;
    cursor: pointer;
    z-index: 70;
    max-width: 5%;
}

.ic_topR {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    z-index: 70;
    max-width: 5%;
}

.ic_midL {
    position: absolute;
    left: 10px;
    top: 45%;
    cursor: pointer;
    z-index: 70;
    max-width: 5%;
}

.ic_midR {
    position: absolute;
    right: 10px;
    top: 45%;
    cursor: pointer;
    z-index: 70;
    max-width: 5%;
}

.graphBl {
    position: absolute;
    bottom: 50px;
    right: 100px;
    max-width: 60%;
}

.graphBl img {max-width: 100%}

.half {
    display: inline-block;
    width: 46%;
    vertical-align: top;
}

.sampleBlocks.big1 {
    max-width: 50%;
    vertical-align: top;
    margin-top: 3%;
    margin-left: 1%;
}

.text .close {
    position: absolute;
    left: 10px;
    top: 10px;
    cursor: pointer;
    margin: 10px auto;
    z-index: 50
}

.hoverBlock {
    position: absolute;
    left: 50%;
    margin-left: -150px;
    top: 29%;
    opacity: 0;
    max-width: 100%;
}

.hasHover:hover .hoverBlock {
    opacity: 1;
}

.popUp h1 {
    text-align: center;
    color: #fff;
    background: #f07404;
    padding: 5px 15px;
    border-radius: 10px;
    width: 400px;
    margin: 10px auto;
}

.popUp h1 a {
    text-decoration: none;
    color: #fff;
}

.graphDrop {
    position: absolute;
    height: 54%;
    width: 100%;
    text-align: center;
    top: 0;
}

.graphDrop > div {
    display: inline-block;
    height: 100%;
    width: 11%;
    background: transparent;
    margin: 0 1%;
}

.dropTop .sampleBlocks {z-index: 10;}

.dropTop .sampleBlocks.droppable {z-index: 1}

#tab1 .sampleBlocks {display: inline-block;vertical-align: bottom}

.videoBl {
    position: absolute;
    bottom: 5%;
    right: 20%;
    width: 60%;
    border-radius: 50px;
    border: 3px solid #e77300;
    height: 75%;
    overflow: hidden;
    z-index: 70
}

.soundText .text {display: block;}

.text {
    display: none;
}

.videoBl iframe {
    width: 100% !important;
    height: 100% !important;
    position: absolute;
    border-radius: 50px !important;
    left: 0;
    top: 0;
}

.popUp .btn {
    float: left;
    text-emphasis: dot;
    -webkit-animation-direction: normal;
    -o-animation-direction: normal;
    animation-direction: normal;
    color: #fff;
}

.button {
    position: absolute;
    bottom: 30px;
    left: 30px;
    border: 2px solid #f8af00;
    border-radius: 12px;
    padding: 5px 12px;
    text-decoration: none;
    font-weight: bold;
    color: #000;
    font-size: 18px;
    background: rgba(241,111,92,1);
    background: -moz-linear-gradient(left, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(240,107,36,1) 0%, rgba(245,142,32,1) 50%, rgba(240,107,36,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(241,111,92,1)), color-stop(0%, rgba(246,41,12,1)), color-stop(0%, rgba(240,107,36,1)), color-stop(50%, rgba(245,142,32,1)), color-stop(100%, rgba(240,107,36,1)));
    background: -webkit-linear-gradient(left, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(240,107,36,1) 0%, rgba(245,142,32,1) 50%, rgba(240,107,36,1) 100%);
    background: -o-linear-gradient(left, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(240,107,36,1) 0%, rgba(245,142,32,1) 50%, rgba(240,107,36,1) 100%);
    background: -ms-linear-gradient(left, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(240,107,36,1) 0%, rgba(245,142,32,1) 50%, rgba(240,107,36,1) 100%);
    background: linear-gradient(to right, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(240,107,36,1) 0%, rgba(245,142,32,1) 50%, rgba(240,107,36,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f16f5c', endColorstr='#f06b24', GradientType=1 );
    z-index: 60;
}

#tab1 .popUp,
#tab2 .popUp,
#tab3 .popUp,
#tab4 .popUp,
#tab5 .popUp,
#tab6 .popUp,
#tab7 .popUp,
#tab8 .popUp,
#tab9 .popUp {
    top: auto;
    bottom: 10px;
    background: #e7e4d0;
}

#tab1 .popUp h3,
#tab2 .popUp h3,
#tab3 .popUp h3,
#tab4 .popUp h3,
#tab5 .popUp h3,
#tab6 .popUp h3,
#tab7 .popUp h3,
#tab8 .popUp h3,
#tab9 .popUp h3,
.text h3 {
    font-size: 22px;
    color: #f07404;
    max-width: 80%;
}

#tab6 .redBtn {
    right: auto;
    left: 30px;
    top: 20px;
}

.backgrounded {
    position: absolute;
    left: 10%;
    right: 10%;
    bottom: 5%;
    top: 15%;
    background: no-repeat;
    background-size: contain;
}

.circle .backgrounded {
    background-image: url(../img/big7.png);
}

.circle .backgrounded img {opacity: 0;}

.tab_content {
    display: none;
}

#tab6 .sampleBlocks {
    margin: 0 2%;
}

#tab6 .staw {margin: 5px 1%;}

.leftNav ul li > a {
    overflow: hidden;
    height: 75px;
    width: 75px;
    display: block;
    text-align: left;
    direction: ltr;
    border-radius: 11px;
    border: 3px solid #f8f8f8;
}

.leftNav ul li {margin-bottom: 10px;}

.leftNav ul li.selected > a {
    border-color: #333;
}

.popUp .moreInf {
    border-radius: 40px;
    border: 2px solid #f07404;
    padding: 0 10px 10px;
    overflow: hidden;
    background: rgb(252,244,233);
}

.popUp p, .text p {
    margin: 0 0 10px;
}

.text p {
    font-size: 14px;
}

.popUp .moreInf p {
    margin: 0;
}

.popUp .moreInf p strong {
    width: 120px;
    display: inline-block;
    padding-right: 10px;
    font-weight: normal;
}

.popUp .moreInf p span {
    display: inline-block;
    vertical-align: top;
    border-right: 3px solid #f07404;
    padding-right: 10px;
}

#tab .popUp .moreInf h3 {
    background: #f07404;
    color: #fff;
    border-radius: 50px 0 0px 50px;
    margin: 0 -10px;
    padding: 10px 20px 10px 20px;
    display: inline-block;
}

.popUp .moreInf p {
    background: #f6d6b6;
}

.popUp .moreInf p:nth-child(2n+1) {
    background: transparent;
}

.popUp p img {
    margin-left: 10px;
}

.popUp.seen {
    display: block;
}

#tab .popUp h3 {
    font-size: 18px;
    color: #f07404;
    margin: 0 0 10px;
}

.popUp h4 {
    font-size: 18px;
    color: #000;
    margin: 0 0 10px;
}

.gamepart {
    display: inline-block;
    width: 82%;
}

.gamepart > div {
    display: inline-block;
    vertical-align: middle;
}


.gamePlace {
    display: inline-block;
    width: 136px;
    max-width: 15%;
}

.gamecard {
    width: 136px;
    display: inline-block;
    margin: 0 15px 15px 0;
}

.gamecard img, .cards img {
    width: 100%;
}

.middlePart {
    position: relative;
    max-width: 70%;
}

.rigthPart {
    max-width: 11%;
}

.leftPart {
    max-width: 11%;
}

.leftPart img {width: 100%;}

.rigthPart img {
    width: 100%;
}

.cards {
    position: absolute;
    top: 50%;
    right: -16%;
    width: 136px;
    max-width: 16%;
    margin-top: -127px;
    overflow: hidden;
    border-radius: 30px;
}

#tab1 .groupBottom .sampleBlocks {margin-bottom: 0 !important}

.popUp .close {
    position: absolute;
    left: 10px;
    top: 10px;
    cursor: pointer;
}

.right, .false {
    cursor: pointer;
}

.sampleBlocks.ui-state-sdfsdfs {
    position: absolute;
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    -moz-transform: rotate(0deg); /* Chrome, Safari, Opera */
    -ms-transform: rotate(0deg); /* IE 9 */
    transform: rotate(0deg);
    -webkit-transition: transform .17s ease-in-out;
    -moz-transition: transform .17s ease-in-out;
    -o-transition: transform .17s ease-in-out;
    transition: transform .17s ease-in-out;
}

.sampleBlocks.dropFinish {
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    -moz-transform: rotate(0deg); /* Chrome, Safari, Opera */
    -ms-transform: rotate(0deg); /* IE 9 */
    transform: rotate(0deg);
    -webkit-transition: transform .17s ease-in-out;
    -moz-transition: transform .17s ease-in-out;
    -o-transition: transform .17s ease-in-out;
    transition: transform .17s ease-in-out;
}

#tab3 .groupBottom {
    left: 20%;
    right: 20%;
}


.tabs li a i img {max-width: 100%;}

#tab5 .redBtn {top: 30%}

@media screen and (max-width:1601px) {

    .graphBl {max-width: 50%;}

    .descr {font-size: 28px;}
    #tab2 .sampleBlocks.group {
        max-width: 40%;
    }

    .sampleBlocks.group {max-width: 55%;}

    #tab5 .sampleBlocks {max-width: 9%;margin-bottom: 27px !important;}
    #tab5 .sampleBlocks.full {    max-width: 50%;
        margin-bottom: 17px !important;}

    .commentBlock {max-width: 20%;font-size: 19px;}

    .commentBlock  p {
        bottom: 19px;
    }

    .gameBl {margin-bottom: 10px;}

    .commentBlock.pos1 p, .commentBlock.pos2 p {
        top: 3px;
        font-size: 28px;
    }

    #tab6 .staw {max-width: 4%;}

    #tab h3 {
        font-size:55px;
        margin-top: 1%;
    }

    #tab h2 {font-size: 120px;}

    #tab .sampleBlocks p {
        bottom: 16px;
        font-size:22px;
    }

    .graphItem {max-width: 14%;}

    #tab1 .information .sampleBlocks p {bottom: 26px; font-size: 22px;    line-height: 29px;
    }

    .commentBlock.pos1, .commentBlock.pos2 {top: 100px;}

    .popUp h4 {
        font-size: 13px;
        color: #000;
        margin: 0 0 3px;
    }
    .popUp p {
        margin: 0 0 0px;
        font-size: 12px;
    }
    .popUp .moreInf p {font-size: 14px;}

}

.card {z-index: 20;}

@media screen and (max-width:1500px) {
    #tab3 .groupBottom {left: 23%; right: 23%}

    .staw {
        max-width: 7%;
        font-size: 30px;
        line-height:13px;
    }

    #tab4 .staw {max-width: 5%;}

    header {
        font-size: 36px;
    }

    .hoverBlock {margin-left: -100px;}

    .tabs a {
        height: 50px;
        font-size: 21px;
    }

    #tab h3 {
        font-size: 50px;
        margin-top: 0;
    }

    #tab h2 {
        font-size: 107px;
    }

    .graphItem {max-width: 12%;}

    .descr {font-size: 22px;}

    .button {bottom: 10px;left: 10px;}
    .commentBlock.pos1, .commentBlock.pos2 {top: 60px;}

    #tab8 .sampleBlocks.group {max-width: 50%;}

    .sampleBlocks p {bottom: 16px;font-size: 26px;}

    #tab2 .uns {top: 59%;}

    #tab1 .information .sampleBlocks p {line-height: 19px;font-size: 19px;}

    #tab .sampleBlocks p {
        bottom: 16px;
        font-size:22px;
    }

    .tabs a {
        height: 44px;
        font-size: 17px;
    }

    #tab7 .sampleBlocks .card {height: 130px;}

}

@media screen and (max-width:1200px) {

    #tab2 .sampleBlocks.big {max-width: 40%;}

    header {font-size: 36px;}

    .gameCont {
        margin-left: 110px;
        margin-right:220px;
    }

    .rightNav {
        width: 200px;
    }

    .tabs a {
        height: 44px;
        font-size: 17px;
    }

    .sampleBlocks .card {
        height: 200px;
    }

    .sampleBlocks p {
        bottom: 10px;
        font-size: 20px;
    }

    #tab1 .information .sampleBlocks p {
        font-size:14px;
        line-height: 1;
        bottom: 20px;
    }

    .descr {font-size: 20px;}

}

@media screen and (max-width:1023px) {

    header {font-size: 36px;}

    header .logo {
        width: 100px;
    }

    .leftNav li {
        display: inline-block;
    }

    .allView {
        bottom: auto;
        top: 85px;
    }

    #tab1 .information .sampleBlocks p {
        font-size: 12px;
        line-height: 1;
        bottom: 18px;
    }

    header {font-size: 27px;}

    .tabs a {
        font-size: 16px;
        height: 42px;
    }

    .tabs a span {margin-top: 7px;}

    .rightNav {width: 160px;padding-top: 85px;}

    .info, .closeMenu {font-size: 12px;bottom: -70px;}

    .info {bottom: -65px;}

    .leftNav {
        width: auto;
        right: 170px;
        padding-top: 83px;
        height: auto;
    }

    .gameCont {
        padding-top:170px;
        margin-left: 10px;
        margin-right: 173px;
    }

    #tab .information {
        margin-top: 0;
        padding-top: 15px;
    }

    #tab .sampleBlocks {margin-bottom: 0;}

    #tab .sampleBlocks p {
        bottom: 12px;
        font-size: 18px;
    }

    #tab h3 {font-size: 30px;}

    #tab h2 {font-size: 77px;}

    .descr {
        font-size: 16px;
    }

    .tabs li a i {width: 10px;    left: 4px;
        top: 61%;}

    #tab4 .descr, #tab5 .descr, #tab6 .descr, #tab7 .descr, #tab8 .descr, #tab9 .descr {
        margin: 5% auto;
    }

}

img.ght {
    position: absolute;
    width: 100%;
    left: 0;
    height: 100%;
    opacity: 0
}

.onion {
    position: absolute;
    height: 30px;
    width: 100%;
    left: 0;
    top: 80%;
}

.onPar > img, .onion img {position: absolute;bottom: 0;left: 0;width: 100%}

.onPar {height: 30px;width: 14%;}

.commentBlock {cursor: pointer;}

.frame img {cursor: pointer;}

.sampleBlocks img.ui-draggable-handle {cursor: pointer;}

.backgrounded img {max-width: 80%;}

@media print {
    * {-webkit-print-color-adjust:exact;}
    .leftNav{display: none;}
    .rightNav{display: none;}
    .pageCounter,.bx-prev,.bx-next{display: none !important;}
    .openNav{display: none;}
    .allView{display: none;}
    .ui-tooltip{display: none !important;}
    .bxslider li{width: 100% !important;} 
    .unit2_1 .li1 .intro_toys .text1:after{display: block !important;}
    .gameCont{margin: 0px !important;}
    .bxslider .information  .sampleBlocks .card .card__front { z-index: 99  }
    .bxslider .information  .sampleBlocks .card.flipped .card__front{display: none !important;}
    .bxslider .information  .sampleBlocks .card.flipped .card__back  { z-index: 99999999999 !important}
  
    @page{size: auto;   margin: 5mm;  padding: 50px;}
}

.dragFalse.ui-draggable, .onion, .dragTrue, .dragFalse {cursor: pointer;}

#tab8 .dragTrue {cursor: -webkit-grab;cursor: grab;}









